SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
PCLinuxOS Mate ultima iso 05-2019 non tutta in italiano
#1
Ciao a tutti.
Per curiosità ho voluto installare l'ultima iso ufficiale datata maggio 19.
Installazione è riuscita perfettamente come il primo aggiornamento, il problema nasce quando l'ho messa in italiano.
Anche qui sembrava tutto ok, ma invece mi trovo alcuni menù e anche qualche programma che resta in inglese.
Sono piccole cose che però danno fastidio, ad esempio nei menù non ho taglia copia e incolla ma cut copy e paste.
Dconf editor il messaggio di apertura in inglese.
se voglio modificare il pannello nel menu che appare ho "add to panel " "reset panel".

Avete consigli?

E' da un po che non mi ponevo il problema perchè se avevo bisogno di reinstallare usavo un mia iso che non ha problemi di lingua.

PS. magari mi dimentico qualcosa.
-----------------------------------------------------------
questo è il risultato di addlocale
Codice:
Gtk-Message: 16:25:28.295: Failed to load module "canberra-gtk-module"

Internet connection working

/var/cache/apt/archives/partial found
--2019-05-27 16:26:09--  http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/pclinuxos/64bit/RPMS.x86_64/addlocale-4.4-7pclos2017.x86_64.rpm
Risoluzione di ftp.nluug.nl (ftp.nluug.nl)... 145.220.21.40, 2001:67c:6ec:221:145:220:21:40
Connessione a ftp.nluug.nl (ftp.nluug.nl)|145.220.21.40|:80... connesso.
Richiesta HTTP inviata, in attesa di risposta... 200 OK
Lunghezza: 73572 (72K) [application/x-rpm]
Salvataggio in: "addlocale-4.4-7pclos2017.x86_64.rpm"

addlocale-4.4-7pclo 100%[===================>]  71.85K   337KB/s    in 0.2s    

2019-05-27 16:26:09 (337 KB/s) - "addlocale-4.4-7pclos2017.x86_64.rpm" salvato [73572/73572]

Preparazione in corso...    ########################################### [100%]
--2019-05-27 16:26:09--  http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/addlocale/it.txt
Risoluzione di ftp.nluug.nl (ftp.nluug.nl)... 145.220.21.40, 2001:67c:6ec:221:145:220:21:40
Connessione a ftp.nluug.nl (ftp.nluug.nl)|145.220.21.40|:80... connesso.
Richiesta HTTP inviata, in attesa di risposta... 200 OK
Lunghezza: 9719 (9.5K) [text/plain]
Salvataggio in: "/tmp/AL_REINSTALLLIST"

/tmp/AL_REINSTALLLI 100%[===================>]   9.49K  --.-KB/s    in 0.03s  

2019-05-27 16:26:10 (294 KB/s) - "/tmp/AL_REINSTALLLIST" salvato [9719/9719]

Lettura della lista di pacchetti...
Calcolo dell'albero delle dipendenze...
Verranno installati i seguenti pacchetti extra:
  lib64php_common7 (7.3.5-1pclos2019)
  php-cgi (7.3.5-1pclos2019)
  php-ctype (7.3.5-1pclos2019)
  php-dom (7.3.5-1pclos2019)
  php-filter (7.3.5-1pclos2019)
  php-ftp (7.3.5-1pclos2019)
  php-gettext (7.3.5-1pclos2019)
  php-hash (7.3.5-1pclos2019)
  php-ini (7.3.5-1pclos2019)
  php-json (7.3.5-1pclos2019)
  php-openssl (7.3.5-1pclos2019)
  php-posix (7.3.5-1pclos2019)
  php-session (7.3.5-1pclos2019)
  php-sysvsem (7.3.5-1pclos2019)
  php-sysvshm (7.3.5-1pclos2019)
  php-tokenizer (7.3.5-1pclos2019)
  php-xml (7.3.5-1pclos2019)
  php-xmlreader (7.3.5-1pclos2019)
  php-xmlwriter (7.3.5-1pclos2019)
  php-zlib (7.3.5-1pclos2019)
Saranno installati i seguenti pacchetti NUOVI:
  lib64php_common7 (7.3.5-1pclos2019)--------> NON VIENE INSTALLATO
  php-cgi (7.3.5-1pclos2019)
  php-ctype (7.3.5-1pclos2019)
  php-dom (7.3.5-1pclos2019)
  php-filter (7.3.5-1pclos2019)
  php-ftp (7.3.5-1pclos2019)
  php-gettext (7.3.5-1pclos2019)
  php-hash (7.3.5-1pclos2019)
  php-ini (7.3.5-1pclos2019)
  php-json (7.3.5-1pclos2019)
  php-openssl (7.3.5-1pclos2019)
  php-posix (7.3.5-1pclos2019)
  php-session (7.3.5-1pclos2019)
  php-sysvsem (7.3.5-1pclos2019)
  php-sysvshm (7.3.5-1pclos2019)
  php-tokenizer (7.3.5-1pclos2019)
  php-translit (0.6.2-1pclos2019)
  php-xml (7.3.5-1pclos2019)
  php-xmlreader (7.3.5-1pclos2019)
  php-xmlwriter (7.3.5-1pclos2019)
  php-zlib (7.3.5-1pclos2019)
0 upgraded, 21 newly installed, 15 reinstalled, 0 removed and 0 not upgraded.
Need to get 9447kB of archives.
After unpacking 7580kB of additional disk space will be used.
Get:1 http://ftp.nluug.nl pclinuxos/64bit/x86_64 aspell-it 0.54.0-12pclos2019 [675kB]
Get:2 http://ftp.nluug.nl pclinuxos/64bit/x86_64 aspell-manual 0.60.6.1-12pclos2019 [267kB]
Get:3 http://ftp.nluug.nl pclinuxos/64bit/x86_64 coreutils-doc 8.31-1pclos2019 [535kB]
Get:4 http://ftp.nluug.nl pclinuxos/64bit/x86_64 enca 1.19-1pclos2016 [40.3kB]
Get:5 http://ftp.nluug.nl pclinuxos/64bit/x86_64 firefox-it 67.0-2pclos2019 [331kB]
Get:6 http://ftp.nluug.nl pclinuxos/64bit/x86_64 glib-gettextize 2.60.3-1pclos2019 [13.2kB]
Get:7 http://ftp.nluug.nl pclinuxos/64bit/x86_64 glibc-i18ndata 2.29-7pclos2019 [4037kB]
Get:8 http://ftp.nluug.nl pclinuxos/64bit/x86_64 intltool 0.51.0-5pclos2019 [49.3kB]
Get:9 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-cgi 7.3.5-1pclos2019 [30.5kB]
Get:10 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-ctype 7.3.5-1pclos2019 [5573B]
Get:11 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-filter 7.3.5-1pclos2019 [18.8kB]
Get:12 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-ftp 7.3.5-1pclos2019 [23.5kB]
Get:13 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-gettext 7.3.5-1pclos2019 [6889B]
Get:14 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-hash 7.3.5-1pclos2019 [115kB]
Get:15 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-ini 7.3.5-1pclos2019 [56.0kB]
Get:16 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-json 7.3.5-1pclos2019 [19.6kB]
Get:17 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-openssl 7.3.5-1pclos2019 [54.4kB]
Get:18 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-posix 7.3.5-1pclos2019 [12.7kB]
Get:19 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-session 7.3.5-1pclos2019 [40.4kB]
Get:20 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-sysvsem 7.3.5-1pclos2019 [5973B]
Get:21 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-sysvshm 7.3.5-1pclos2019 [7037B]
Get:22 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-tokenizer 7.3.5-1pclos2019 [8901B]
Get:23 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-dom 7.3.5-1pclos2019 [55.3kB]
Get:24 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-xmlreader 7.3.5-1pclos2019 [12.7kB]
Get:25 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-xmlwriter 7.3.5-1pclos2019 [13.5kB]
Get:26 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-zlib 7.3.5-1pclos2019 [18.7kB]
Get:27 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-xml 7.3.5-1pclos2019 [19.9kB]
Get:28 http://ftp.nluug.nl pclinuxos/64bit/x86_64 lib64php_common7 7.3.5-1pclos2019 [1348kB]
Get:29 http://ftp.nluug.nl pclinuxos/64bit/x86_64 libgdata-i18n 0.17.9-1pclos2017 [106kB]
Get:30 http://ftp.nluug.nl pclinuxos/64bit/x86_64 locales-en 2.29-2pclos2019 [269kB]
Get:31 http://ftp.nluug.nl pclinuxos/64bit/x86_64 locales-it 2.29-2pclos2019 [32.8kB]
Get:32 http://ftp.nluug.nl pclinuxos/64bit/x86_64 myspell-it_IT 1.0.2-12pclos2011 [706kB]
Get:33 http://ftp.nluug.nl pclinuxos/64bit/x86_64 perl-Text-CharWidth 0.40.0-16pclos2017 [29.0kB]
Get:34 http://ftp.nluug.nl pclinuxos/64bit/x86_64 perl-Text-WrapI18N 0.60.0-8pclos2017 [8545B]
Get:35 http://ftp.nluug.nl pclinuxos/64bit/x86_64 php-translit 0.6.2-1pclos2019 [62.2kB]
Get:36 http://ftp.nluug.nl pclinuxos/64bit/x86_64 thunderbird-it 60.7.0-1pclos2019 [414kB]
Fetched 9447kB in 21s (443kB/s)
Download complete and in download only mode
errore: Dipendenze fallite:
    php >= 7.3.5 necessario a php-ini-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-cgi-7.3.5-1pclos2019.x86_64
    libphp7_common.so.7()(64bit) necessario a php-cgi-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-ctype-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-dom-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-filter-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-ftp-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-gettext-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-hash-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-json-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-openssl-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-posix-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-session-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-sysvsem-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-sysvshm-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-tokenizer-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-xml-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    php-dom >= 7.3.5 necessario a php-xmlreader-7.3.5-1pclos2019.x86_64
    lib64php_common7 >= 7.3.5 necessario a php-xmlreader-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-xmlwriter-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    lib64php_common7 >= 7.3.5 necessario a php-zlib-7.3.5-1pclos2019.x86_64
errore: Dipendenze fallite:
    php >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-ctype >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-filter >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-ftp >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-gettext >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-hash >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-ini >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-json >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-openssl >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-posix >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-session >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-sysvsem >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-sysvshm >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-tokenizer >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-xmlreader >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-xmlwriter >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-zlib >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
    php-xml >= 7.3.5 necessario a lib64php_common7-7.3.5-1pclos2019.x86_64
hash collision (2709338343) it_IT, af_ZA.iso88591
errore: Dipendenze fallite:
    php >= 7.0.0 necessario a php-translit-0.6.2-1pclos2019.x86_64
Too late to run INIT block at /usr/lib/perl5/vendor_perl/5.22.3/x86_64-linux-thread-multi/Glib/Object/Introspection.pm line 257.
Ignore the following Glib::Object::Introspection & Gtk3 warnings
Subroutine Gtk3::main redefined at /usr/lib/perl5/vendor_perl/5.22.3/Gtk3.pm line 525.
Caricamento di /usr/lib/kbd/keymaps/i386/qwerty/it-latin1.map.gz
/bin/cp: -r not specified; omitting directory '/root/'
/bin/cp: -r not specified; omitting directory '/home/pclinuxos/'
lrwxrwxrwx 1 root root 35 mag 23 16:56 /usr/bin/libreoffice6.2 -> /opt/libreoffice6.2/program/soffice
Ignore the following Glib::Object::Introspection & Gtk3 warnings
Subroutine Gtk3::main redefined at /usr/lib/perl5/vendor_perl/5.22.3/Gtk3.pm line 525.
Shutting down ntpd: [   OK   ]
/etc/init.d/functions: riga 129: printf: errore in scrittura: Pipe interrotta
Syncing time for ntpd: [   OK   ]
Starting ntpd: [   OK   ]
Shutting down ntpd: [   OK   ]
27 May 16:29:49 ntpdate[14046]: adjust time server 37.247.53.178 offset -0.000065 sec
Syncing time for ntpd: [   OK   ]
Starting ntpd: [   OK   ]
ci sono molti errori dipendenze fallite non so se sono queste il problema.
----------------------------------
Ho installato il pacchetto lib64php_common7 (che non viene installato come invece sembrerebbe da messaggio sopra) lui si è portato dietro tutti i pacchetti necessari per le dipendenze e gli errori che sono riportati sopra adesso sono scomparsi ma i problema lingua rimane.
            La vita è come uno specchio:ti sorride se la guardi sorridendo.
                                                    Un giorno senza rischio è non vissuto.....                  
PCLinuxOS Mate - Manjaro Mate/Xfce
Cita messaggio
Grazie da:
#2
basta non aver premura........... che tutto si risolve.
aggiorna il sistema, ora nel terminale come amministratore, dopo il # scrivi:
Codice:
rm -f /usr/share/locale/it/LC_MESSAGES/caja.mo
invio, quindi:
Codice:
apt-get install mate-file-manager
invio e conferma alla richiesta. al termine riavvia il tuo Mate.

fonte
Cita messaggio
Grazie da: D-BARTO
#3
Bene
Si cosi si è risolto il problema di taglia copia e incolla.

Seguendo il medesimo sistema ho fatto cosi anche con dconf editor che come dicevo anche lui mi mostrava il messaggio di apertura  in inglese cosi o fatto
Codice:
rm -f /usr/share/locale/it/LC_MESSAGES/dconf.mo
apt-get install dconf-editor


si in effetti, credo ci sia da rimettere mano  alla localizzazione (addlocale) come dice nel post internazionale
perchè ancora manca qualcosina.

Vedo se riesco a fare altro.
Grazie Dxgiusti At
----------------------------------------------------------------
Sembra che basti solo reinstallare quello che risulta in inglese

Citazione:Problema: se voglio modificare il pannello nel menu che appare ho "add to panel " "reset panel".
in  questo caso  ho reinstallato il pacchetto
Codice:
apt-get install mate-panel

ed è tornato in italiano.
            La vita è come uno specchio:ti sorride se la guardi sorridendo.
                                                    Un giorno senza rischio è non vissuto.....                  
PCLinuxOS Mate - Manjaro Mate/Xfce
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: